Bug 164341 - [patch] sysutils/graid5: remove post-deinstall target
[patch] sysutils/graid5: remove post-deinstall target
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: jgh@FreeBSD.org
Depends on:
  Show dependency treegraph
Reported: 2012-01-20 18:40 UTC by jgh@FreeBSD.org
Modified: 2012-03-12 05:20 UTC (History)
0 users

See Also:

file.diff (934 bytes, patch)
2012-01-20 18:40 UTC, jgh@FreeBSD.org
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jgh@FreeBSD.org freebsd_committer 2012-01-20 18:40:09 UTC
remove post-deinstall target is bogus

+ add it substitutable pkg-deinstall.in
Comment 1 Edwin Groothuis freebsd_committer 2012-01-20 18:40:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lev

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 jgh@FreeBSD.org freebsd_committer 2012-02-28 01:11:46 UTC
Responsible Changed
From-To: lev->jgh

maintainer timeout, I'll take this
Comment 3 dfilter freebsd_committer 2012-03-12 05:17:52 UTC
jgh         2012-03-12 05:17:42 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/graid5      Makefile 
  Added files:
    sysutils/graid5/files pkg-deinstall.in 
  - drop unknown post-deinstall target and move into SUB_FILES
  - bump PORTREVISION accordingly
  PR:     ports/164341
  Submitted by:   jgh@
  Approved by:    maintainer timeout ( 51 days )
  Feature safe:   yes
  Revision  Changes    Path
  1.7       +3 -3      ports/sysutils/graid5/Makefile
  1.1       +5 -0      ports/sysutils/graid5/files/pkg-deinstall.in (new)
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 jgh@FreeBSD.org freebsd_committer 2012-03-12 05:18:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!